Bug 20838 - happeneed during Redhat 7 installation
happeneed during Redhat 7 installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-14 12:32 EST by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 10:52:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-14 12:32:44 EST
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, in run
    rc = self.todo.doInstall 
()
  
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1472, in doInstall
    self.fstab.mountFilesystems (self.instPath)
  File 
"fstab.py", line 722, in mountFilesystems
    isys.mount('/proc', instPath + '/proc', 'proc')
  File "isys.py", line 99, in mount
    rc = 
_isys.mount(fstype, device, location, readOnly)
SystemError: (20, 'Not a directory')

Local variables in innermost frame:
fstype: proc
location: /mnt/sysimage/proc
readOnly: 0
device: /proc

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Michael Fulbright 2000-11-15 12:48:01 EST
Could you please give step-by-step instructions on how to reproduce this?
Comment 2 Michael Fulbright 2000-12-04 10:52:05 EST
Please reopen this report if you continue to have problems.

Note You need to log in before you can comment on or make changes to this bug.